Affected packages

Packages affected by python2-rpm-macros downgrade from 3-49.fc32 to - (in Fedora rawhide)
Package Current state Build Distance Build time
cjdns build 1 7 months ago
gcc build 2 13 days ago
python-decorator build 2 a month ago
mingw-wine-gecko build 2 a month ago
python-pycurl build 2 3 months ago
xmms2 build 2 4 months ago
python-acoustid build 2 4 months ago
python-inotify build 2 4 months ago
pyusb build 2 4 months ago
python-urllib3 build 2 4 months ago
python-h2 build 2 4 months ago
pyxattr build 2 4 months ago
python-kerberos build 2 4 months ago
python-vulture build 2 4 months ago
python-pygments build 2 4 months ago
pyOpenSSL build 2 4 months ago
vim build 2 4 months ago
python-IPy build 2 5 months ago
python-cherrypy build 2 5 months ago
grin build 2 5 months ago
python-priority build 2 5 months ago
Cython build 2 5 months ago
swift-lang build 2 6 months ago
python-pathlib2 build 2 6 months ago
python-h2 build 2 6 months ago
audit build 2 6 months ago
vdr-epg-daemon build 2 6 months ago
trace-cmd build 2 6 months ago
mpich build 2 6 months ago
pyparted build 2 7 months ago
python-h2 build 2 7 months ago
xastir build 2 7 months ago
swift-lang build 2 7 months ago
chromium build 2 7 months ago
python-theano build 3 3 months ago
claws-mail build 4 6 months ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by python2-rpm-macros downgrade from 3-49.fc32 to -.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.